/**
 *
 * CJLT specific stylesheet.
 *
 */

body  {
	background-color: #146289;
}

#header {
	background-color: #FFFFFF;
}

#header h1 {
	padding: 25px;
}

#container {
	width: 1025px !important;
	background-color: #FFFFFF;
	margin: auto;
	border: 0px;
	min-height: 1200px !important;
}

#body {
	width: 950px;
	margin: auto;
}

#main {
	width: 750px !important;
	float: none;
     margin-left: 0px;
}

#content {
	width: 750px;
	min-height: 730px !important;
	font-size: 0.8em;
}

#content h4 {
	font-size: 1em;
}

#navbar {
	width: 750px;
}

ul.menu li {
    padding-right: 0.5em;
}

#navbar a {
	font-size: 0.9em;
}

#rightSidebar {
	font-size: 0.7em;
}

#checklist p {
    	margin: 0em 0em 1em 0em;
}

a:link {
	color: #146289;
}

a:visited {
	color: #146289;
}

a:hover {
	color: #000000;
	background: #FFFFFF;
}

a:active {
	color: #146289;
}
#topBar{
	padding-bottom: 0em;
	padding-top: 0em;
}

#rightSidebar{
	 margin-right: 10px;
	
}
